Loading...
Searching...
No Matches
RegisteredDataType Struct Reference
Collaboration diagram for RegisteredDataType:
[legend]

## Public Member Functions

| RegisteredDataType (int i)
bool | operator== (const RegisteredDataType &_other) const

## Public Attributes

int | ival
double | dval
bool | bval
OpenMesh::Vec4f | vec4fval

The documentation for this struct was generated from the following file:

- Unittests/unittests_read_write_OM.cc